Problemy ze starą przeglądarką / systemem operacyjnym

user avatar

Aby cieszyć się grą Superbet, zaktualizuj swój system operacyjny do najnowszej dostępnej wersji. Klienci z wersją iOS starszą niż 8.0 lub Android starszą niż 5.0 będą mieli ograniczenia w korzystaniu z naszych usług.

Również klienci, którzy używają przeglądarki Internet Explorer, ale nie aktywowali TLS 1.2, powinni wykonać następujące kroki:  Narzędzia -> Opcje internetowe -> karta Zaawansowane -> sekcja Zabezpieczenia, wybierz „Użyj TLS 1.2” i kliknij OK.

 

Dowiedz się więcej:

Dowiedz się Jakie są warunki poprawnej rejestracji?

Dowiedz się Jakie dane są potrzebne do rejestracji?

 

Jeśli nie jesteś naszym Klientem, zarejestruj się teraz i skorzystaj z Bonusów Powitalnych:

REJESTRACJA!

Czy ten artykuł był pomocny?

Liczba użytkowników, którzy uważają ten artykuł za przydatny: 0 z 0